IBM VIBs for VMware ESXi 4.1U2 and 5.0

IBM has released the IBM VIBs (vSphere Installation Bundle) for ESXi 4.1U2 (Update 2) and 5.0 so customers can now create there own custom ESXi images.

vSphere 5.0

The IBM providers for 5.0 are now posted to Fix Central – here  (updated link July 2012)

Otherwise you can also find them by:

  1. Going to Support and Downloads at ibm.com
  2. Choose Fix Central
  3. Right side and do a search for –  IBM CIM Providers for VMware vSphere Hypervisor 5.0

vSphere 4.1U2  (Appear to be no longer available – July 2012)

If you have any queries about these VIBs, the best place to post your question is IBM’s System x Server forum here

Darryl

Advertisements
  1. #1 by caraboy on April 21, 2012 - 7:58 pm

    For ESXi 5U1 we still have to wait?
    I think I rushed the upgrade, should have stayed with the customized 5 version.

    Regards,
    Alexandru

    • #2 by Darryl Miles on April 22, 2012 - 8:17 pm

      Hi Alexandru,

      If I see any info on VIBs for ESXi 5 U1 I’ll post them on this blog.

      Regards,
      Darryl

  2. #3 by Krisztian on April 25, 2012 - 12:09 am

    Hi Daryl,

    I am using the IBM customized vSphere5 ESXi on my servers. How can I upgrade it to 5 U1. I have to wait till IBM releases the customized 5 U1? What happens when I use the vanilla 5 U1? Will I lose the included drivers, or they will remain?

    Regards, Krisztian

    • #4 by Darryl Miles on April 25, 2012 - 12:13 am

      Hi Krisztian,

      IBM has released a customized 5 U1 for download (so includes drivers). I’d download this ESXi and test appropriately for your env. (ie. one or two hosts) then rollout to the rest of your server farm as per your upgrade release schedule.

      Darryl

      • #5 by Krisztian on April 25, 2012 - 6:52 pm

        Hi Daryl,

        thank you for the response. I already downloaded it. Now I have to put the iso to update manager and configure it accordingly to update the host using this image. Am I right?

        Krisztian

      • #6 by Darryl Miles on April 26, 2012 - 12:43 pm

        I haven’t yet tested an update to ESXi 5 U1 from 5, however I’m expecting it to be a similar process with vCenter Update Manager from ESXi 4 to 5. So yes, in that case you’d point the update to the new 5 U1 ISO

  3. #7 by Schorschi on May 15, 2013 - 6:36 am

    None of the IBM links are valid. Appears IBM once again is lagging behind HP and Dell that already have support for VMware vSphere 5.1 Update 1 depots online.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: